
Redmine - Patch #3514

Typo in Revision 2789 mail_handler.rb

2009-06-19 11:08 - Frotran Def

Status: Closed Start date: 2009-06-19

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Patch attached for Revision 2789

Associated revisions

Revision 2793 - 2009-06-25 18:16 - Jean-Philippe Lang

Fixes broken --unknown-user option in mailhandler script (#3514).

History

#1 - 2009-06-25 18:16 - Jean-Philippe Lang

- Status changed from New to Closed

Fix applied in r2793. Thanks.
